/*** Header / Menu / Search / Sidenav / Social ***/
.header.template-header {
    padding:5px 0;
    border-top: 3px solid #0a36ef;
}
.navbar-brand {
    margin: 0;
    padding: 0;
    padding-top: 5px;
}
.navbar-brand img {
    margin: 0;
    width: 130px;
}
.navbar-brand small {
    position: relative;
    top: -5px;
}
.header .icon-nav li a.search:hover{
	background: #f2f2f2;
}
.header .icon-nav li .sidenav-icon:hover span:nth-child(2){
	width: 100% !important;
}
.header .icon-nav li .closebtn {
    display: block;
}
.header .navbar {
    padding: 0;
}
.search-widget .search-input{
	background: none;
}
.search-widget .search-input:focus{
	box-shadow: none;
}
.search-widget .search-submit {
    border: none;
    visibility: hidden
}
.sidenav a:hover {
    color: #0a36ef#0a36ef#0a36ef;
}
#header-main-menu li{
padding-top: 5px;
padding-bottom: 5px;
}
#header-main-menu li a {
    font-size: 15px;
    font-weight: 400;
    padding-left: 0;
    padding-right: 0;

    color: #000; 
    margin: 0 10px;
    font-family:"Avenir Next Condensed";
}
#header-main-menu .menu-item.button
{
    background-color: #0a36ef;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 25px;
}
#header-main-menu .menu-item.button {
	margin-right: 3px;
	margin-left: 7px;
}

#header-main-menu .menu-item.button a:after{content:" "}
#header-main-menu .menu-item.button a{color:white}
#header-main-menu .menu-item.button a:hover{color:white !important;}

.sub-menu-item{
	display:none;
	position: absolute;
	background-color: #fff;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
#header-main-menu .menu-item.button:hover .sub-menu-item{
	display: block;
	margin-left: -10px;
	padding: 5px;
	border-radius: 5px;
	margin-top: 5px;
}
#header-main-menu .menu-item.button:hover .sub-menu-item a{
	color: #000 !important;; 
}
#header-main-menu .menu-item.button .sub-menu-item a:hover {
	color: #0a36ef#0a36ef !important
}

#header-main-menu li.current-menu-item > a, 
#header-main-menu li a:focus, 
#header-main-menu li a:hover,
.social_icons li a:hover{
    color: #0a36ef !important;
}
.header-sidebar-menu li a {
    display: block; 
    font-weight: 500;
    text-decoration: none;
    font-size: 20px; 
    color: #000; 
    padding: 5px 0;
    transition: 0.3s
}
.social_icons li:first-child a {
    padding-left: 0 !important;
}

/*External links*/
header #header-main-menu a[target="_blank"]::after {
    left: 5px;
    top: 1px;
    position: relative;
    content: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' width='11' height='11' viewBox='0 0 11 11'><g fill='%230a36ef' fill-rule='evenodd'><path d='M4 0h7v1H4z'/><path d='M.55 9.743L9.743.55l.707.707-9.193 9.193z'/><path d='M10 0h1v7h-1z'/></g></svg>");
}


/* Hover Sub Menu */
.header ul.sub-menu {
    position: absolute;
    background: #fff;
    opacity: 0;
    min-width: 120px;
    padding: 9px 5px 0;
    display: none;
	box-shadow: 0px 3px 15px 3px rgb(0 0 0 / 14%) !important
}
.header .menu-item.menu-item-has-children:hover .sub-menu {
    opacity: 1;
    display: block;
}
.header .menu-item.menu-item-has-children > a:after {
    content: '▼';
    color: #0a36ef;
    font-size: 9px;
    margin-left: 4px;
}



@media (min-width: 1199px) {
#my_side_nav{ display: flex; justify-content: center; }
}

/***** For Responsiveness *****/

@media (max-width: 1300px) {
    .header .icon-nav li{
    	margin-left: 54px;
    }
}


@media (max-width: 1199px) {
 ul.sub-menu{ display: none; }
 .header-sidebar-menu li a{ text-align: left; }
 .toggle{ float: right; }
 .toggle2{ float: right;  }
 ul.sub-menu { padding-left: 15px; }

.mobileTopButtons{ display: flex; justify-content: space-between; padding-bottom: 20px; }
.mobileTopButtons a{ display: block; background: #ffe2d6; padding: 0 20px; line-height: 42px; color: #000; font-size: 18px; font-weight: 500; width: 48%; text-align: center; }

.mobileMenuBottom{ position: fixed; bottom: 0; border-top: 1px solid #f8f8f8; width: 100%; background: #fff; left: 0;  }
.mobileMenuBottom ul{ margin: 0; list-style: none; padding: 0;}
.mobileMenuBottom ul li{ display: inline-block; vertical-align: top;  }
.mobileMenuBottom ul li a{ display: block; padding: 0 10px; line-height: 42px; color: #000; font-size: 14px; font-weight: 500;  }

#my_side_nav{ height: calc(100vh + 100px);; overflow: hidden !important;  }
.mobileCn{ overflow: auto; padding-bottom: 50px; padding-right: 30px; padding-left:30px; height: 100%; }

._1Do0VOvazBTkJd2LTK4Ete .anjsVvtRlFt-rhcToGD4P{ bottom: 40px; }

.header-sidebar-menu li a{ display: inline-block;  }
.header-sidebar-menu li{ text-align: left; }
.highlight{ transform: rotate(180deg); }
}

@media (max-width: 767px) {
    .search-widget {
    	height: 65px;
    	padding: 10px 20px 10px 10px;
    }	
    .header-sidebar-menu li a {
        font-size: 18px; 
    }
}

@media (max-width: 480px) {
    .header .icon-nav li{
    	margin-left:25px;
    }	
}